Apple Mac OS X Server Wiki Server Directory Traversal Vulnerability

Bugtraq ID: 28278
Class: Input Validation Error
CVE: CVE-2008-1000
Remote: Yes
Local: No
Published: Mar 18 2008 12:00AM
Updated: Mar 19 2008 02:40AM
Credit: Rodrigo Carvalho from the Core Security Consulting Services (CSC) team of Core Security Technologies.
Vulnerable: Apple Wiki Server 10.5
Apple Mac OS X Server 10.5.2
Apple Mac OS X Server 10.5
Apple Mac OS X 10.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus